chown_args Struct Reference

## Data Fields

rb_uid_t | owner
rb_gid_t | group

## Detailed Description

Definition at line 2066 of file file.c.

## Field Documentation

rb_gid_t chown_args::group

Definition at line 2068 of file file.c.

Referenced by chown_internal(), and rb_file_s_chown().

rb_uid_t chown_args::owner

Definition at line 2067 of file file.c.

Referenced by chown_internal(), and rb_file_s_chown().

The documentation for this struct was generated from the following file:

- file.c